
# Démarrer la configuration de Chill

A la livraison, Chill ne dispose d'aucune configuration, vous recevez l'instance avec une base de donnée vide.

Voici les premières étapes à configurer pour pouvoir commencer à l'utiliser.

## Se connecter en tant qu'administrateur

Sur la page d'accueil de votre nouvelle instance, utilisez le login d'administration et le mot de passe qui vous a été fourni.

Vous serez alors redirigé vers l'interface d'administration.

## Que faut-il créer ?

### Premier utilisateurs, et les droits minimums

Pour qu'un utilisateur puisse utiliser Chill, voici les opérations à réaliser:

* Créer un Centre. 

  Choisissez un nom qui représente votre service. Si vous n'en utilisez qu'un seul, il ne sera que très rarement visible des utilisateurs.

* Créer un Cercle;

  Si vous choisissez de laisser visibles tous les éléments, il ne sera jamais visualisés par les utilisateurs. Dans le cas inverse, utilisez un nom de service qui soit cohérent avec la séparation que vous voulez réaliser.

* Créer un Groupe de permissions

  C'est sans doute la phase la plus complexe: elle vise à créer un groupe de droits cohérents. Chaque droit s'exerce sur un cercle défini.

  Si vous choississez de laisser accessibles toutes les informations, indiquez les permissions les plus larges, et le cercle que vous avez créé.

* Créer un utilisateur

  Les seuls champs obligatoires sont son nom d'utilisateur (qu'il rentrera pour s'authentifier − il n'est pas sensible à la casse), son adresse de courriel et un libellé (le nom qui s'affichera dans tous les menus). Vous devez également indiquer un mot de passe.

  Les autres champs sont optionnels.

  Une fois créé, associez votre nouvel utilisateur avec le groupe de permission, et le centre.

Avec ces premières étapes, un utilisateur devrait déjà être capable de s'authentifier et, si les droits sont configurés correctement, créer un premier dossier de personne.

### Le nécessaire pour un premier parcours

Continuez pour pouvoir saisir un premier parcours (si vous utilisez cette fonctionnalité):

* Créer un "type de localisation". Le type de localisation permettra d'indiquer le lieu où sera localisé le parcours. Un des types les plus courants est, par exemple, un type "implantation".

  Par la suite, vous pourrez créer des types de lieux pour, par exemple, le "domicile de l'usager", "rendez-vous en hôpital", etc.

* Créer une "localisation", que vous allez attacher au "type de localisation" créé précédemment.

* Créer une "Origine" pour les parcours.

  Par exemple: "Appel téléphonique", "Rencontre en maraude", etc.

* Créer une première "problématique sociale"

  Impossible de confirmer un parcours sans problématique!

* Créer un Métier

  Le métier sera nécessaire pour pouvoir confirmer le parcours. Vous pouvez associer le premier utilisateur créé au métier: il sera plus aisément sélectionné.

Vous êtes maintenant en mesure de créer un usager et un parcours!

### Une première activité !

Pour pouvoir créer une activité (tant dans un parcours qu'auprès d'une personne), ajoutez un "type d'activité".


### Une configuration minimale...

Cette première configuration est minimale! Elle suffit pour commencer.

Par la suite, vous pourrez vous plonger dans les différents menus pour alimenter votre instance de Chill et qu'elle soit à votre image.
