\newpage

# Survol des concepts dans Chill {#sec:concept}

Chill est un logiciel conçu spécialement pour l'accompagnement social. Il est mis en œuvre dans des contextes institutionnel différents mais repose sur un socle de concepts qui peuvent être utilisés dans plusieurs environnements où évoluent des travailleur·euses sociaux.

Les trois concepts de base du logiciel sont:

- l'**usager**: la personne bénéficiaire de l'accompagnement social. L'usager est au centre du logiciel: sur la page d'accueil, il y a une recherche par nom parmi les usagers enregistrés dans le logiciel. La "fiche usager" (voir [la section "usager"](#sec:person)) résume toutes les informations propre à la personne (date de naissance, information de contact, etc.).

- le **parcours d'accompagnement**: le dossier qui accompagne un ou plusieurs usagers. Un [parcours](#sec:parcours) a une date de début et peut être clôturé à une date de fin. Un référent du parcours peut être désigné. Chaque parcours est associé à une ou plusieurs problématiques sociales. Lors du parcours, des **actions d'accompagnements** sont créées et suivies.

- le **ménage**: le ménage dont fait partie l'usager. Comme l'accompagnement social peut se faire aussi à l'échelle d'un ménage plutôt qu'individuellement, la [page du ménage](#sec:household) rassemble les informations pour les usagers d'un même ménage.


Les pages du logiciel se divisent entre ces trois domaines, chaque domaine étant caractérisé par un bandeau avec une couleur particulière ainsi que son menu.

L'utilisateur peut passer d'un domaine à l'autre, par exemple en ouvrant la fiche d'un usager depuis un parcours ou un ménage. On peut passer du domaine usager vers le domaine ménage en cliquant sur l'icône symbolisant une maison à droite de l'adresse d'un usager, et repasser vers le domaine usager en cliquant sur le nom d'un des usagers du ménage. Plusieurs sections sont aussi accessibles via plusieurs domaines, comme les activités/échanges ou les tâches, accessibles dans le domaine "usager" et "parcours d'accompagnement".

![Les 3 bandeaux dans Chill](./img/banner_all.png)

Au-dessus des bandeaux se trouve la barre d'outil principale, qu'on retrouve dans chaque page du logiciel.

## Autres entités

D'autres entités sont manipulées dans Chill:

* Les travailleurs sociaux inscrivent leurs rencontres, réunions, appels téléphoniques au sein des **échanges**;
* Des **documents** peuvent être associés à chaque utilisateur, ou à chaque parcours. Ces documents peuvent être:

    * générés à partir des informations du logiciel (à partir de "gabarits" définis par les administrateurs fonctionnels);
    * déposés dans le dossier depuis des ressources externes
* Chill dispose d'un véritable carnet de contact, les **tiers** qui peuvent être associés à différentes entités dans le parcours et le dossier de l'usager;
* Chill peut enregistrer des **tâches**;
* Les utilisateurs peuvent s'envoyer des **notifications**;
* Un suivi des décisions (**Workflow**) peut être activé au sein du logiciel.
