### Filtres liés aux parcours

#### Filtrer les parcours avec une localisation temporaire ou auprès d'un usager

<!-- PHPFILE: src/Bundle/ChillPersonBundle/Export/Filter/AccompanyingCourseFilters/HasTemporaryLocationFilter.php-->

Filtre les parcours associés à une localisation temporaire ou une localisation auprès d'un usager. La localisation doit être valable à une date indiquée en paramètre.

#### Filtrer les parcours ayant reçu un échange entre deux dates

<!-- PHPFILE: src/Bundle/ChillActivityBundle/Export/Filter/ACPFilters/PeriodHavingActivityBetweenDatesFilter.php -->

Ce filtre permet de ne prendre en compte que les parcours ayant reçu au moins un échange entre les deux dates indiquées en paramètre.

#### Filter les parcours ayant reçu une intervention entre deux dates

<!-- PHPFILE: src/Bundle/ChillPersonBundle/Export/Filter/AccompanyingCourseFilters/HavingAnAccompanyingPeriodInfoWithinDatesFilter.php-->

Ce filtre permet d'indiquer deux dates qui forment une période de recherche.

Filtre les parcours qui ont reçu au moins une intervention pendant cette période de recherche. La liste des interventions est identique à celle [utilisée pour le changement de statut des parcours](#sec:evenement-statut-parcours).

#### Filtrer les parcours dont la date d'ouverture est comprise entre deux dates

<!-- PHPFILE: src/Bundle/ChillPersonBundle/Export/Filter/AccompanyingCourseFilters/OpenBetweenDatesFilter.php-->

Ce filtre permet d'indiquer deux dates qui forment une période de recherche.

Filtre les parcours dont la date d'ouverture est comprise entre les deux dates indiquées en paramètre. La date de fin est non comprise dans la période de recherche.

Ce filtre permet de filtrer les "nouveaux parcours" qui ont débuté au cours d'une période.

#### Filtrer les parcours ouverts au moins un jour dans la période

<!-- PHPFILE: src/Bundle/ChillPersonBundle/Export/Filter/AccompanyingCourseFilters/ActiveOneDayBetweenDatesFilter.php-->

Ce filtre permet d'indiquer deux dates qui forment une période de recherche.

Filtre les parcours, pour ne retenir que les parcours qui ont été ouverts au moins un jour pendant la période de recherche. Autrement dit:

- la date d'ouverture est antérieure à la fin de la période de recherche;
- la date de fermeture est postérieure au début de la période de recherche, ou le parcours est toujours ouvert.

#### Filtrer les parcours ouverts à une date

<!-- PHPFILE: src/Bundle/ChillPersonBundle/Export/Filter/AccompanyingCourseFilters/ActiveOnDateFilter.php-->

Filtre les parcours, pour ne retenir que les parcours dont:

- la date d'ouverture est antérieure à la date communiquée,
- qui ne sont pas clôturés ou dont la date est de clôture est postérieure à la date communiquée.

#### Filtrer les parcours par action d'accompagnement

<!-- PHPFILE: src/Bundle/ChillPersonBundle/Export/Filter/AccompanyingCourseFilters/SocialActionFilter.php-->

Filtre les parcours ayant au moins une action d'accompagnement d'un type indiqué en paramètre.

#### Filtrer les parcours par confidentialité

<!-- PHPFILE: src/Bundle/ChillPersonBundle/Export/Filter/AccompanyingCourseFilters/ConfidentialFilter.php-->

Filtre les parcours marqués comme confidentiel ou non.

#### Filtrer les parcours par créateur

<!-- PHPFILE: src/Bundle/ChillPersonBundle/Export/Filter/AccompanyingCourseFilters/CreatorFilter.php-->

Filtre les parcours en fonction du créateur.

#### Filtrer les parcours par intensité

<!-- PHPFILE: src/Bundle/ChillPersonBundle/Export/Filter/AccompanyingCourseFilters/IntensityFilter.php-->

Filtre les parcours en fonction de l'intensité (ponctuel ou régulier).

#### Filter les parcours par intervenant, entre deux dates

<!-- PHPFILE: src/Bundle/ChillPersonBundle/Export/Filter/AccompanyingCourseFilters/UserWorkingOnCourseFilter.php-->

Ce filtre permet d'indiquer:

- une date de début et une date de fin, qui forment une période de recherche;
- un ou plusieurs utilisateurs

Le filtre ne retient que les parcours qui ont reçu une intervention de la part d'un des utilisateurs indiqués en paramètre, et pendant la période indiquée. La date de fin est non comprise dans la période de recherche.

La notion d'intervenant est définie [dans le chapitre correspondant](#sec:parcours-intervenant).

Exemples d'utilisation: 

- ce filtre permet de répondre à la question "Sur combien de parcours l'utilisateur Y est-il intervenu, entre le début de cette année et aujourd'hui".

#### Filtrer les parcours par localisation administrative

<!-- PHPFILE: src/Bundle/ChillPersonBundle/Export/Filter/AccompanyingCourseFilters/AdministrativeLocationFilter.php-->

Filtre les parcours par localisation administrative.

#### Filtrer les parcours par motif de clôture

<!-- PHPFILE: src/Bundle/ChillPersonBundle/Export/Filter/AccompanyingCourseFilters/ClosingMotiveFilter.php-->

Filtre les parcours par motif de cloture.

#### Filtrer les parcours par métier de l'intervenant, entre deux dates

<!-- PHPFILE: src/Bundle/ChillPersonBundle/Export/Filter/AccompanyingCourseFilters/JobWorkingOnCourseFilter.php-->

Ce filtre permet d'indiquer:

- une date de début et une date de fin, qui forment une période de recherche;
- un ou plusieurs métiers

Le filtre ne retient que les parcours qui ont reçu une intervention de la part des utilisateurs ayant un des métiers indiqués en paramètre, et pendant la période indiquée. La date de fin est non comprise dans la période de recherche.

La notion d'intervenant est définie [dans le chapitre correspondant](#sec:parcours-intervenant).

Exemples d'utilisation: 

- ce filtre permet de répondre à la question "Combien de parcours reçoivent une intervention des utilisateurs ayant le métier X et Y, entre le début de l'année et aujourd'hui ?"

#### Filtrer les parcours par métier du créateur

<!-- PHPFILE: src/Bundle/ChillPersonBundle/Export/Filter/AccompanyingCourseFilters/CreatorJobFilter.php-->

Filtre les parcours par métier du créateur.

Le métier du créateur est pris en compte au moment de la création du parcours.

#### Filtrer les parcours par métier du référent

<!-- PHPFILE: src/Bundle/ChillPersonBundle/Export/Filter/AccompanyingCourseFilters/UserJobFilter.php-->

Filtre les parcours par métier du référent.

Le métier du référent est pris en compte au moment où ce dernier a été désigné comme référent.

#### Filtrer les parcours par origine du parcours

<!-- PHPFILE: src/Bundle/ChillPersonBundle/Export/Filter/AccompanyingCourseFilters/OriginFilter.php-->

Filtre les parcours par origine.

L'origine est indiquée dans le formulaire "Modifier le parcours".

#### Filtrer les parcours par problématiques sociales

<!-- PHPFILE: src/Bundle/ChillPersonBundle/Export/Filter/AccompanyingCourseFilters/SocialIssueFilter.php-->

Filtre les parcours par problématiques sociales.

Un parcours est pris en compte dès qu'il est associé à au moins une problématique sociale indiquée en paramètre.

#### Filtrer les parcours par référent

<!-- PHPFILE: src/Bundle/ChillPersonBundle/Export/Filter/AccompanyingCourseFilters/ReferrerFilter.php-->

Filtre les parcours par référent.

Seuls les parcours dont le référent était un utilisateur indiqué en paramètre, et à la date indiquée en paramètre, sont pris en compte.

#### Filtrer les parcours par service de l'intervenant, entre deux dates

<!-- PHPFILE: src/Bundle/ChillPersonBundle/Export/Filter/AccompanyingCourseFilters/ScopeWorkingOnCourseFilter.php-->

Ce filtre permet d'indiquer:

- une date de début et une date de fin, qui forment une période de recherche;
- un ou plusieurs service

Le filtre ne retient que les parcours qui ont reçu une intervention de la part des utilisateurs ayant un des services indiqués en paramètre, et pendant la période indiquée. La date de fin est non comprise dans la période de recherche.

La notion d'intervenant est définie [dans le chapitre correspondant](#sec:parcours-intervenant).

Exemples d'utilisation: 

- ce filtre permet de répondre à la question "Combien de parcours reçoivent une intervention des utilisateurs du service X et Y, entre le début de l'année et aujourd'hui ?"

#### Filtrer les parcours par service du référent

<!-- PHPFILE: src/Bundle/ChillPersonBundle/Export/Filter/AccompanyingCourseFilters/UserScopeFilter.php-->

Filtre les parcours par service du référent.

Le service du référent est pris en compte au moment où ce dernier a été désigné comme référent.

#### Filtrer les parcours par statut du parcours

<!-- PHPFILE: src/Bundle/ChillPersonBundle/Export/Filter/AccompanyingCourseFilters/StepFilterOnDate.php-->

Ce filtre permet d'indiquer une date en paramètre, ainsi qu'une liste de statuts.

Filtre les parcours qui avaient un des statuts sélectionné à la date indiquée.

Pour les différentes statuts, voir la section correspondante: [statuts du parcours](#sec:parcours-statut).

#### Filtrer les parcours par statut du parcours entre deux dates

<!-- PHPFILE: src/Bundle/ChillPersonBundle/Export/Filter/AccompanyingCourseFilters/StepFilterBetweenDates.php-->

Ce filtre permet d'indiquer deux dates qui forment une période de recherche, ainsi qu'une liste de statuts. La date de fin de la période est non comprise dans la période de recherche.

Filtre les parcours qui avaient un des statuts sélectionné pendant la période de recherche. 

Pour les différentes statuts, voir la section correspondante: [statuts du parcours](#sec:parcours-statut).

#### Filtrer les parcours par type d'échange

<!-- PHPFILE: src/Bundle/ChillActivityBundle/Export/Filter/ACPFilters/ActivityTypeFilter.php -->

Ce filtre permet de ne retenir que les parcours qui sont associé à au moins un échange d'un type donné en paramètre.

#### Filtrer les parcours par urgence

<!-- PHPFILE: src/Bundle/ChillActivityBundle/Export/Filter/ACPFilters/EmergencyFilter.php-->

Filtre les parcours urgent, ou non.

#### Filtrer les parcours par zone géographique

<!-- PHPFILE: src/Bundle/ChillPersonBundle/Export/Filter/AccompanyingCourseFilters/GeographicalUnitStatFilter.php-->

Filtre les parcours par zone géographique.

La localisation de l'adresse du parcours doit être indiquée: il peut s'agir soit d'une adresse temporaire qu'une localisation auprès d'une adresse d'un usager.

Seules les adresses géolocalisées sont prises en compte. Les adresses sont géolocalisées lorsqu'elles sont choisies parmi les adresses de référence. Lorsque seul le code postal est choisi parmi les suggestions, alors l'adresse est géolocalisée à l'intérieur de la zone géographique du code postal, de manière aléatoire.

La date de prise en compte de l'adresse doit également être indiquée en paramètre. Il s'agira alors de l'adresse temporaire valable sur le parcours à la date indiquée, ou l'adresse de l'usager à la date indiquée (il faut également qu'il ait été désigné comme "localisant" le parcours à la date indiquée).

#### Filtrer les parcours par évaluation

<!-- PHPFILE: src/Bundle/ChillPersonBundle/Export/Filter/AccompanyingCourseFilters/EvaluationFilter.php-->

Filtre les parcours comportant au moins une évaluation du type indiqué en paramètre.

#### Filtrer les parcours qui n’ont pas d’actions

<!-- PHPFILE: src/Bundle/ChillPersonBundle/Export/Filter/AccompanyingCourseFilters/HasNoActionFilter.php-->

Filtre les parcours qui ne comportent aucune action d'accompagnement.

####  Filtrer les parcours qui n’ont pas d’échange

<!-- PHPFILE: src/Bundle/ChillActivityBundle/Export/Filter/ACPFilters/HasNoActivityFilter.php-->

Filtre les parcours qui ne comportent aucun échange.

#### Filtrer les parcours sans référent

<!-- PHPFILE: src/Bundle/ChillPersonBundle/Export/Filter/AccompanyingCourseFilters/HasNoReferrerFilter.php-->

Filtre les parcours pour ne reprendre que ceux qui ne comportaient aucun référent à la date indiquée en paramètre.

#### Filtrer les parcours selon la nature du demandeur

<!-- PHPFILE: src/Bundle/ChillPersonBundle/Export/Filter/AccompanyingCourseFilters/RequestorFilter.php-->

Filtre les parcours pour ne retenir que:

- le demandeur est un usager concerné;
- le demandeur est un usager, mais n'est pas concerné par le parcours;
- le demandeur est un tiers
- le demandeur est ne comporte pas de demandeur.


### Regroupements liés aux parcours

#### Grouper les parcours par action d'accompagnement

<!-- PHPFILE: src/Bundle/ChillActivityBundle/Export/Aggregator/ACPAggregators/BySocialActionAggregator.php-->

Groupe les parcours par action d'accompagnement.

**Relation un-à-plusieurs**: lorsqu'un parcours comporte plusieurs actions d'accompagnement, le parcours est comptabilisé en regard de chaque action.

#### Grouper les parcours par confidentialité

<!-- PHPFILE: src/Bundle/ChillPersonBundle/Export/Aggregator/AccompanyingCourseAggregators/ConfidentialAggregator.php-->

Groupe les parcours selon qu'ils ont été marqués comme confidentiels, ou non.

#### Grouper les parcours par date d'ouverture

<!-- PHPFILE: src/Bundle/ChillPersonBundle/Export/Aggregator/AccompanyingCourseAggregators/OpeningDateAggregator.php-->

Groupe les parcours par date d'ouverture. La date prise en compte ici est celle reprise dans le bandeau "parcours", elle peut être modifiée par l'utilisateur une fois le parcours ouvert, dans le formulaire `Modifier le parcours`.

Les dates d'ouvertures peuvent être retroupées par mois, année ou semaine. Dans ce dernier cas, la numérotation de la semaine est calculée en suivant la norme ISO 8601[^iso8601week]. Les regroupements par mois ou semaine sont préfixés par l'année correspondante.

[^iso8601week]: Voir <https://fr.wikipedia.org/wiki/Num%C3%A9rotation_ISO_des_semaines>

#### Grouper les parcours par date de cloture

<!-- PHPFILE: src/Bundle/ChillPersonBundle/Export/Aggregator/AccompanyingCourseAggregators/ClosingDateAggregator.php-->

Groupe les parcours par date de clôture. La date prise en compte ici est celle reprise dans le bandeau "parcours", elle peut être modifiée par l'utilisateur au moment de la cloture du parcours.

Les dates d'ouvertures peuvent être retroupées par mois, année ou semaine. Dans ce dernier cas, la numérotation de la semaine est calculée en suivant la norme ISO 8601[^iso8601week]. Les regroupements par mois ou semaine sont préfixés par l'année correspondante.

#### Grouper les parcours par durée

<!-- PHPFILE: src/Bundle/ChillPersonBundle/Export/Aggregator/AccompanyingCourseAggregators/DurationAggregator.php-->

Groupe les parcours par durée du parcours.

La durée peut être exprimée en mois, semaines ou jours.

La durée calculée est la différence entre la date d'ouverture et la date de cloture: la première peut être mise à jour par l'utilisateur dans le formulaire `Modifier le parcours` et, par défaut, correspond à la date de confirmation du parcours. La seconde est indiquée par l'utilisateur au moment de la cloture du parcours. Lorsqu'un parcours est toujours ouvert, la durée est la différence entre la date d'ouverture et la date du jour de génération de l'export.

#### Grouper les parcours par intensité

<!-- PHPFILE: src/Bundle/ChillPersonBundle/Export/Aggregator/AccompanyingCourseAggregators/IntensityAggregator.php-->

Groupe les parcours par intensité (parcours ponctuel ou régulier).


#### Grouper les parcours par intervenant

<!-- PHPFILE: src/Bundle/ChillPersonBundle/Export/Aggregator/AccompanyingCourseAggregators/UserWorkingAggregator.php-->

Ce regroupement permet de classer les indicateurs par intervenants sur le parcours.

Par intervenant sur le parcours, sont pris en compte tous les utilisateurs qui ont réalisé une intervention: [voir chapitre correspondant](#sec:parcours-intervenant).

**Relation un-à-plusieurs**: Lorsqu'un parcours comporte plusieurs intervenants, chaque parcours est comptabilisé en regard de chaque intervenant du parcours.

#### Grouper les parcours par localisation administrative

<!-- PHPFILE: src/Bundle/ChillPersonBundle/Export/Aggregator/AccompanyingCourseAggregators/AdministrativeLocationAggregator.php-->

Groupe les parcours par localisation administrative.

#### Grouper les parcours par motif de clôture

<!-- PHPFILE: src/Bundle/ChillPersonBundle/Export/Aggregator/AccompanyingCourseAggregators/ClosingMotiveAggregator.php-->

Groupe les parcours par motifs de clôture.

Lorsqu'un parcours ne comporte pas de motif de clôture (parce qu'il est toujours ouvert), le regroupement est repris sous une ligne sans contenu.

#### Grouper les parcours par métier de l'intervenant

<!-- PHPFILE: src/Bundle/ChillPersonBundle/Export/Aggregator/AccompanyingCourseAggregators/JobWorkingAggregator.php-->

Ce regroupement permet de classer les indicateurs par métier de l'intervenant sur le parcours.

Par intervenant sur le parcours, sont pris en compte tous les utilisateurs qui ont réalisé une intervention: [voir chapitre correspondant](#sec:parcours-intervenant).

#### Grouper les parcours par métier du créateur

<!-- PHPFILE: src/Bundle/ChillPersonBundle/Export/Aggregator/AccompanyingCourseAggregators/CreatorJobAggregator.php-->

Regroupe les parcours par métier du créateur.

Le métier du créateur est celui associé au créateur au moment de la création du parcours.

#### Grouper les parcours par métier du référent

<!-- PHPFILE: src/Bundle/ChillPersonBundle/Export/Aggregator/AccompanyingCourseAggregators/UserJobAggregator.php-->

Regroupe les parcours par métier du référent.

Le métier du référent est celui associé au référent au moment où il est désigné référent de ce parcours.

#### Grouper les parcours par nombre d’actions

<!-- PHPFILE: src/Bundle/ChillPersonBundle/Export/Aggregator/AccompanyingCourseAggregators/ByActionNumberAggregator.php-->

Regroupe les parcours par nombre d'actions associés au parcours.

#### Grouper les parcours par nombre d’échange

<!-- PHPFILE: src/Bundle/ChillActivityBundle/Export/Aggregator/ACPAggregators/ByActivityNumberAggregator.php-->

Regroupe les parcours par nombre d'échangers associés au parcours.

#### Grouper les parcours par origine du parcours

<!-- PHPFILE: src/Bundle/ChillPersonBundle/Export/Aggregator/AccompanyingCourseAggregators/OriginAggregator.php-->

Groupe les parcours par origine. L'origine est indiquée sur la page `Modifier le parcours`.

#### Grouper les parcours par problématiques sociales

<!-- PHPFILE: src/Bundle/ChillPersonBundle/Export/Aggregator/AccompanyingCourseAggregators/SocialIssueAggregator.php-->

Groupe les parcours par problématique sociale.

**Relation un-à-plusieurs**: lorsqu'un parcours comporte plusieurs problématiques sociales, ce parcours est comptabilisé en regard de chaque problématique.

#### Grouper les parcours par référent

<!-- PHPFILE: src/Bundle/ChillPersonBundle/Export/Aggregator/AccompanyingCourseAggregators/ReferrerAggregator.php-->

Groupe les parcours par référent.

La date indiquée en paramètre permet de ne tenir compte que du référent valable à la date indiquée.

#### Grouper les parcours par service

<!-- PHPFILE: src/Bundle/ChillPersonBundle/Export/Aggregator/AccompanyingCourseAggregators/ScopeAggregator.php-->

Groupe les parcours par service.

**Relation un-à-plusieurs**: lorsqu'un parcours est associé à plusieurs services, il est comptabilisé en regard de chaque service coché.

#### Grouper les parcours par service de l'intervenant

<!-- PHPFILE: src/Bundle/ChillPersonBundle/Export/Aggregator/AccompanyingCourseAggregators/ScopeWorkingAggregator.php-->

Ce regroupement permet de classer les indicateurs par service des intervenants sur le parcours.

Par intervenant sur le parcours, sont pris en compte tous les utilisateurs qui ont réalisé une intervention: [voir chapitre correspondant](#sec:parcours-intervenant).

#### Grouper les parcours par service du référent

<!-- PHPFILE: src/Bundle/ChillPersonBundle/Export/Aggregator/AccompanyingCourseAggregators/ReferrerScopeAggregator.php-->

Groupe les parcours par service du référent.

Le service du référent pris en compte est celui associé au référent au moment où ce dernier a été désigné comme référent sur le parcours.

#### Grouper les parcours par statut du parcours

<!-- PHPFILE: src/Bundle/ChillPersonBundle/Export/Aggregator/AccompanyingCourseAggregators/StepAggregator.php-->

Groupe les parcours par statut du parcours.

Les différents statuts du parcours [sont décrit dans le chapitre correspondant](#sec:parcours-statut).

Le statut du parcours repris est celui qui est valable à la date indiquée en paramètre.

#### Grouper les parcours par type d'échange

<!-- PHPFILE: src/Bundle/ChillActivityBundle/Export/Aggregator/ACPAggregators/ByActivityTypeAggregator.php -->

Ce regroupement permet de classer les parcours par type d'échange reçu sur le parcours. Le regroupement est constitué de tous les parcours ayant au moins un échange du type qui forme le regroupement. Donc, dans l'export du nombre de parcours, cela crée une colonne avec les types d'échange et une colonne "nombre de parcours": un parcours est comptabilisé à chaque fois qu'il présente au moins un échange du type indiqué dans la colonne "type d'échange".

Il est possible d'indider des dates en paramètres: si elles sont remplies, seuls les échanges intervenus entre ces dates sont comptabilisés. Les parcours qui n'ont pas reçu d'échange entre ces deux dates sont alors regroupés dans une colonne vide.

Lorsqu'un parcours comporte plusieurs types d'échange, il est comptabilisé en regard de chaque type d'échange qu'il contient.


#### Grouper les parcours par urgence

<!-- PHPFILE: src/Bundle/ChillPersonBundle/Export/Aggregator/AccompanyingCourseAggregators/EmergencyAggregator.php-->

Groupe les parcours selon qu'ils sont urgents, ou non.

#### Grouper les parcours par zone géographique

<!-- PHPFILE: src/Bundle/ChillPersonBundle/Export/Aggregator/AccompanyingCourseAggregators/GeographicalUnitStatAggregator.php-->

Groupe les parcours par zone géographique.

La localisation de l'adresse du parcours doit être indiquée: il peut s'agir soit d'une adresse temporaire qu'une localisation auprès d'une adresse d'un usager.

Seules les adresses géolocalisées sont prises en compte. Les adresses sont géolocalisées lorsqu'elles sont choisies parmi les adresses de référence. Lorsque seul le code postal est choisi parmi les suggestions, alors l'adresse est géolocalisée à l'intérieur de la zone géographique du code postal, de manière aléatoire.

La date de prise en compte de l'adresse doit également être indiquée en paramètre. Il s'agira alors de l'adresse temporaire valable sur le parcours à la date indiquée, ou l'adresse de l'usager à la date indiquée (il faut également qu'il ait été désigné comme "localisant" le parcours à la date indiquée).

**Relation un-à-plusieurs**: Si plusieurs couches géographiques sont indiquées, alors un regroupement (et donc une nouvelle ligne de résultat) est créée pour chaque zone du niveau géographique indiqué. Cela veut dire que si plusieurs couches géographiques se superposent, l'usager sera comptabilisée dans chacune d'elle. 

Exemple: si les deux couches "région" et "commune" sont cochées; les adresses sont localisées à la fois au niveau communal, et au niveau régional. DAns les résultats de l'export, chaque usager sera comptabilisé une première fois dans la couche "commune" et une autre fois dans la couche région.

#### Grouper les parcours par évaluation

<!-- PHPFILE: src/Bundle/ChillPersonBundle/Export/Aggregator/AccompanyingCourseAggregators/EvaluationAggregator.php-->

Groupe les parcours selon la présence de types d'évaluation au sein des actions du parcours.

**Relation un-à-plusieurs**: Si un parcours comporte plusieurs types d'évaluation, il est comptabilisé une fois en regard de chaque type d'évaluation. Si plusieurs types évaluations identiques sont associés au même parcours, le parcours n'est comptabilisé qu'une seule fois.

#### Grouper les parcours selon la nature du demandeur

<!-- PHPFILE: src/Bundle/ChillPersonBundle/Export/Aggregator/AccompanyingCourseAggregators/RequestorAggregator.php-->

Regroupe les parcours selon le demandeur:

- soit il s'agit d'un usager concerné par le parcours;
- ou d'un usager non concerné par le parcours;
- ou d'un tiers;
- ou aucun demandeur n'est renseigné.
