\newpage

# Ménages {#sec:household}

## Qu'est-ce qu'un ménage ?

Un ménage est un ensemble d'usagers vivant "sous le même toit". Cela peut être les membres d'une famille, les membres d'une famille recomposée, les membres d'une famille d'accueil, etc.
<!-- vivant "sous le même toit" OU domiciliés à la même adresse?  -->

Un ménage est caractérisé par une adresse, qui correspond à l'adresse de domiciliation de ses membres. Cette adresse peut changer (en cas de déménagement): elle est donc définie entre une date de début et une date de fin. Un ménage ne peut avoir **qu'une seule adresse** simultanément. Par contre, un ménage peut changer d'adresse au cours du temps. Chill propose donc d'enregistrer l'historique des adresses du ménage. 

Un usager ne peut être membre que **d'un seul ménage à la fois**, avec une exception cependant: les usagers qui ne partagent pas l'adresse du ménage (par exemple, les enfants en garde alternée). L'appartenance à un ménage est caractérisée par une date de début, et une date de fin; Chill présente donc un **historique** des différents ménages auxquels un usager a appartenu.

Chaque usager se voit attribué une **position** dans un ménage, configurée par un administrateur fonctionnel. Par exemple: "Adulte dans le ménage", "Enfant dans le ménage", "Enfant hors domicile", etc. 

## Résumé du ménage

<!-- /fr/person/household/{household_id}/summary -->

![Résumé d'un ménage](./img/fr_person_household_376_summary.png)

On accède à la page de résumé du ménage via le menu "usager" ou bien en cliquant sur l'icône représentant le ménage dans la recherche par personne. La page de résumé du ménage présente l'adresse actuelle du ménage, les membres du ménage et la composition du ménage.


### Associer un usager à un ménage

Lorsqu'aucun ménage n'est renseigné dans la liste des ménages d'un usager, alors le logiciel vous permet de créer un nouveau ménage. Lors de cette étape, on peut créer un nouveau ménage ou rejoindre un ménage existant. Le logiciel va automatiquement proposer des ménages possibles en faisant des suggestions de ménages.

::: { .info }

**Quels ménages sont suggérés ?**

Le logiciel essaye d'établir des liens entre les utilisateurs concernés par le changement de ménage, et d'autres ménages.

Les liens effectués sont les suivants:

* Pour chaque usager concerné par le changement, le logiciel vérifie s'il est présent dans un autre parcours, avec d'autres usagers. Si ces usagers sont eux-mêmes associés à un ménage, alors le logiciel propose de rejoindre ce ménage existant.
* Le logiciel examine également la localisation des parcours dans lequel se trouve l'usager concerné par le changement. Si le parcours est localisé à une adresse de référence, le logiciel recherche si d'autres ménages habitent à cette adresse. S'il en trouve, ces ménages seront suggérés également.

:::

Dès cette étape, vous pouvez indiquer une adresse; cela permettra de localiser immédiatement le ménage créé. Le logiciel va vous suggérer de ré-utiliser des adresses connues.


::: { .info }
**Quelles adresses sont suggérées ?**

Le logiciel vous propose de ré-utiliser la localisation temporaire des parcours associés aux usagers.

Pour chaque usager qui va "changer de ménage", le logiciel examine s'il est actuellement associé à un parcours. Si ce parcours dispose d'une adresse temporaire, alors cette adresse sera reprise dans les suggestions.
:::


### Rejoindre un ménage

Il y a plusieurs voies possibles pour faire rejoindre un usager à un ménage:

- lorsqu'on crée un parcours pour un usager qui n'est pas dans un ménage, le logiciel suggère de renseigner leur appartenance à un ménage. L'action permet alors de les positionner dans un ménage, que ce soit un ménage existant ou à créer.

- lorsqu'on est sur la page de résumé du ménage, on peut toujours rechercher et ajouter un usager. Pour cela, on utilise le bouton "Ajouter un membre" en bas de la page.

### Les positions dans le ménage

<!-- attention, les positions "enfants hors ménage", etc., c'est de la configuration -->

Chaque membre du ménage est détaillé dans la page "résumé du ménage". L'usager peut avoir une certaine position dans le ménage: adulte ou enfant, ainsi qu'être titulaire d'un ménage. A tout moment il est possible de faire quitter un usager d'un ménage, ou de le repositionner dans le ménage (par exemple le rendre titulaire).

Le cas échéant, il est possible aussi de visualiser une ancienne appartenance, soit un usager ayant appartenu au ménage mais qui n'en fait plus partie actuellement.


## Ajouter des membres au ménage, quitter un ménage, rejoindre un ménage

En bas de la page de résumé du ménage, le bouton "Ajouter un membre" permet d'ajouter un usager au ménage. Lors d'un clic sur ce bouton, dans les pages suivantes, on peut:

- ajouter un ou plusieurs usagers existants, ou en créer;
- positionner chaque usager dans le ménage, c'est-à-dire spécifier si c'est un enfant ou un adulte, et éventuellement le qualifier en tant que titulaire du ménage;
- inscrire la date où l'usager rejoint le ménage, et éventuellement, un commentaire;
- et, enfin, enregistrer.




Dans la liste des membres du ménage, en utilisant les boutons à droite, on peut:

- quitter le ménage: dans ce cas, l'usager peut rejoindre un autre ménage ou bien quitter sans rejoindre un ménage. A nouveau, une date de changement est enregistrée.
- repositionner le membre: c'est-à-dire changer le positionnement (adulte, enfant, ...) du membre.
- renseigner l'appartenance: c'est-à-dire changer la date et le commentaire du changement

## Historique des adresses d'un ménage

L'historique des adresses du ménage peut être accédé dans le menu du ménage sous le titre "Historique adresse". L'historique des adresses montre toutes les adresses successives des ménages et permet d'en ajouter.

<!-- /fr/person/household/{household_id}/addresses -->

![Historique des adresses d'un ménage](./img/fr_person_household_376_addresses.png)

Une liste des parcours d'accompagnement du ménage peut être également affichée en cliquant dans le menu du ménage sous "parcours d'accompagnement".

## Filiations
<!-- /fr/person/household/{household_id}/relationship -->

![Filiations d'un ménage](./img/menage_filiations.png)

La page "Filiations" propose une vue d'ensemble sous forme de graphe des filiations au sein d'un ménage, c'est-à-dire les liens de parenté entre ses membres. Cette page permet non seulement de visualiser les filiations mais aussi de les éditer. En cliquant sur "Créer un lien de filiation", puis en sélectionnant 2 personnes, il est possible de définir les liens de filiations entre ces 2 personnes: mère/père-fille/fils, frère/soeur-frère/soeur, oncle/tante-neveu/nièce.

En outre, le graphe montre également les parcours d'accompagnement associé à chaque membre du ménage. En affichant les parcours, des usagers éventuellement liés à ces parcours mais appartenant à d'autres ménages peuvent être affichés. Les éléments du graphe peuvent être déplacés en cliquant dessus et en les glissant. Enfin, on peut exporter ce graphe sous forme d'une image.

En bref, cette page résume un ménage et ses liens de filiations sous forme de diagramme facile à appréhender.

## Composition familiale

La composition familiale est une qualification du ménage en tant que type de ménage, par exemple, couple avec enfants, couple sans enfants, mère seule, femme seule, etc. Cette composition est valide jusqu'à une date donnée.

De même que pour les adresses d'un ménage, il est possible de visualiser l'historique de la composition d'un ménage.
